# Package-level declarations

## Functions

SmallTextField
Link copied to clipboard
@ Composable
fun SmallTextField (value: String , onValueChange: ( String ) -> Unit , modifier: Modifier = Modifier, enabled: Boolean = true, readOnly: Boolean = false, textStyle: TextStyle = LocalTextStyle.current, textColor: Color = textStyle.color.takeOrElse { LocalContentColor.current }, visualTransformation: VisualTransformation = VisualTransformation.None, keyboardOptions: KeyboardOptions = KeyboardOptions.Default, keyboardActions: KeyboardActions = KeyboardActions.Default, singleLine: Boolean = false, maxLines: Int = if (singleLine) 1 else Int.MAX_VALUE, minLines: Int = 1, interactionSource: MutableInteractionSource = remember { MutableInteractionSource() })